» Ubuntu » Balíky

Error

two or more packages specified (libbrasero-media3-dev oneiric-updates)